<< buttord | FOSSEE_Signal_Processing_Toolbox | cconv >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > cceps

# cceps

Compute the complex cepstrum of a vector.

### Syntax

    y = cceps(x)
    y = cceps(x, correct)

### Parameters

x:

  Vector. Input signal.

correct:

  Integer. If 1, a correction method is applied. Default is 0.

### Description

This function computes the complex cepstrum of the input vector `x`. If the optional argument `correct` is set to 1, a correction method is applied.

### Examples

    cceps([1, 2, 3], 1)

Report an issue
<< buttord | FOSSEE_Signal_Processing_Toolbox | cconv >>